<?xml version="1.0" encoding="utf-8"?>
<!-- Created by ModBuddy on 5/6/2015 4:24:43 AM -->
<GameData>

	<!-- Customs House gets +4 gold at Economics (up from +1) -->
	<Improvement_TechYieldChanges>
		<Update>
			<Set Yield="4" />
			<Where ImprovementType="IMPROVEMENT_CUSTOMS_HOUSE" TechType="TECH_ECONOMICS" YieldType="YIELD_GOLD" />
		</Update>
	</Improvement_TechYieldChanges>
  
</GameData>